ImageRef.cpp File Reference
`#include "Magick++/ImageRef.h"`
`#include "Magick++/Exception.h"`
`#include "Magick++/Options.h"`
Include dependency graph for ImageRef.cpp:

Go to the source code of this file.

## Macros

#define | MAGICKCORE_IMPLEMENTATION 1
#define | MAGICK_PLUSPLUS_IMPLEMENTATION 1

## Macro Definition Documentation

## MAGICK_PLUSPLUS_IMPLEMENTATION

#define MAGICK_PLUSPLUS_IMPLEMENTATION 1

Definition at line 14 of file ImageRef.cpp.

## MAGICKCORE_IMPLEMENTATION

#define MAGICKCORE_IMPLEMENTATION 1

Definition at line 13 of file ImageRef.cpp.